blob-polyfill

Blob.js implements the W3C Blob interface in browsers that do not natively support it.

Usage no npm install needed!

<script type="module">
  import blobPolyfill from 'https://cdn.skypack.dev/blob-polyfill';
</script>

README

Blob Polyfill

npm npm

Purpose

Blob Polyfill serves Blob.js over npm.

Blob.js implements the W3C Blob interface in browsers that do not natively support it.

Changelog

Please read the changelog

Installation

To install this library, run:

$ npm install blob-polyfill --save

Usage

CommonJS:

var Blob = require('blob-polyfill').Blob;

AMD

import { Blob } from 'blob-polyfill';

Supported browsers

Blob.js shares the same supported browsers as FileSaver.js.

License

MIT

Tracking image